@import "~sass-material-colors";
@import "modules/variables";
@import "modules/topbar";
@import "modules/dropdown";
@import "modules/landing";
@import "modules/overlay";
@import "../../assets/plugins/tooltipjs/sass/tooltip";
@import "../../assets/plugins/Slider-master/src/scss/main";
@import "~spinthatshit/examples/style.css";

body, html, div {
  margin: 0;
  padding: 0;
}

p {
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
}

body, button {
  font-family: 'Bitstream Vera Sans', sans-serif;
  color: white;
}

button {
  cursor: pointer;
}

button:focus {
  outline: none;
}

a {
  text-decoration: none;
  cursor: pointer;
}

a.isDisabled {
  color: currentColor;
  cursor: not-allowed;
  opacity: 0.5;
  text-decoration: none;
  pointer-events: none;
}

.no-display {
  display: none;
}
